{
    "dc_identifier": "nl.gm0718.2c.2020.4837769-21",
    "dc_title": "Besluitenraad 2020-10-15 - Bestemmingsreserve geluidsanering Sloeweg",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Vlissingen op 2020-10-15. Onderdeel: Bestemmingsreserve geluidsanering Sloeweg.",
    "dc_source": "https://vlissingen.notubiz.nl/vergadering/665111",
    "dc_publisher": "gm0718",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-01-14",
    "foi_publishedDate": "2020-10-15",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Vlissingen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Vlissingen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "10",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0718.2c.2020.4837769-21",
    "dc_externalIdentifier": "4837819",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-10-15",
    "foi_meetingNumber": "4837769",
    "foi_meetingItemNumber": "21",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0718.2c.2020.4837769-21.doc.1",
            "dc_title": "5.4 rvs Bestemmingsreserve geluidssanering",
            "foi_fileName": "5_4 rvs Bestemmingsreserve geluidssanering.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9245667/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2020.4837769-21.doc.2",
            "dc_title": "5.4 rvs Bestemmingsreserve geluidssanering bijlage 1 tekening",
            "foi_fileName": "5_4 rvs Bestemmingsreserve geluidssanering bijlage 1 tekening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9245670/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2020.4837769-21.doc.3",
            "dc_title": "5.4 rvs Bestemmingsreserve geluidssanering bijlage 2 raadsbelsuit",
            "foi_fileName": "5_4 rvs Bestemmingsreserve geluidssanering bijlage 2 raadsbelsuit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9245665/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2020.4837769-21.doc.4",
            "dc_title": "5.4 rvs Bestemmingsreserve geluidssanering bijlage 3 18e begrotingwijziging",
            "foi_fileName": "5_4 rvs Bestemmingsreserve geluidssanering bijlage 3 18e begrotingwijziging.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9245668/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2020.4837769-21.doc.5",
            "dc_title": "5.4 rvs Bestemmingsreserve geluidssanering bijlage 4 verkeerskundige aanpassingen",
            "foi_fileName": "5_4 rvs Bestemmingsreserve geluidssanering bijlage 4 verkeerskundige aanpassingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9245669/1"
        },
        {
            "dc_identifier": "nl.gm0718.2c.2020.4837769-21.doc.6",
            "dc_title": "5.4 rvs Bestemmingsreserve geluidssanering oplegvel",
            "foi_fileName": "5_4 rvs Bestemmingsreserve geluidssanering oplegvel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9245666/1"
        }
    ]
}